XCB 1.12

Data Fields
xcb_xfixes_fetch_region_reply_t Struct Reference
XCB XFixes API

xcb_xfixes_fetch_region_reply_t More...

`#include <xfixes.h>`

Collaboration diagram for xcb_xfixes_fetch_region_reply_t:
[legend]

## Data Fields
uint8_t | response_type
uint8_t | pad0
uint16_t | sequence
uint32_t | length
xcb_rectangle_t | extents
uint8_t | pad1 [16]

## Detailed Description

xcb_xfixes_fetch_region_reply_t

The documentation for this struct was generated from the following file:

- xfixes.h